Popper Insecure Temporary File Creation Vulnerability

Bugtraq ID: 14149
Class: Design Error
CVE: CVE-2005-1917
Remote: No
Local: Yes
Published: Jul 05 2005 12:00AM
Updated: Jul 12 2009 04:06PM
Credit: Discovery is credited to zataz.
Vulnerable: Popper Popper 1.0
Popper Popper 0.93
Log4sh Log4sh 1.2.5
Log4sh Log4sh 1.2.4
Log4sh Log4sh 1.2.3
Not Vulnerable: Log4sh Log4sh 1.2.6


 

Privacy Statement
Copyright 2010, SecurityFocus